{
    name: "Commanded",
    noCopy: true,
    onStart(pokemon) {
        this.boost({ atk: 1, spa: 1, spe: 1, def: 1, spd: 1 }, pokemon);
    },
    onDragOutPriority: 2,
    onDragOut() {
        return false;
    },
    onTrapPokemonPriority: -11,
    onTrapPokemon(pokemon) {
        pokemon.trapped = true;
    }
}
